package com.ruoyi.xq.enums.account;

import lombok.Getter;

//0-待接收 1-接受交换 2-拒绝交换
@Getter
public enum WxTransDataStatusEnum {
    READY(0,"待接受"),
    SUCCESS(1,"接受交换"),
    FAIL(2,"拒绝交换"),
    ;
    private final Integer code;
    private final String text;

    WxTransDataStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
